uuid: 4c64837e-fd08-454e-8621-6649953dd8a7
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_teaser
    - node.type.kontakt
id: node.kontakt.field_teaser
field_name: field_teaser
entity_type: node
bundle: kontakt
label: 'Teaser Text'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
